DICTIONARYATTACKPARAMETERS(1)

NAME
dictionaryattackparameters - Runs TPM2_DictionaryAttackParameters

DESCRIPTION
--version-string=v1045 is not a valid option

dictionaryattackparameters

Runs TPM2_DictionaryAttackParameters

    [-pwd lockout auth password (default empty)] [-nmt new max tries (default 1 try)] [-nrt new recovery time (default 10 seconds)] [-lr lockout recovery (default 1 second)]

-se[0-2] session handle / attributes (default PWAP)

    01 continue

--version is not a valid option

dictionaryattackparameters

Runs TPM2_DictionaryAttackParameters

    [-pwd lockout auth password (default empty)] [-nmt new max tries (default 1 try)] [-nrt new recovery time (default 10 seconds)] [-lr lockout recovery (default 1 second)]

-se[0-2] session handle / attributes (default PWAP)

    01 continue

SEE ALSO
The full documentation for dictionaryattackparameters is maintained as a Texinfo manual. If the info and dictionaryattackparameters programs are properly installed at your site, the command

    info dictionaryattackparameters

should give you access to the complete manual.